
Neos:
  Fusion:
    rendering:
      exceptionHandler: Neos\Fusion\Core\ExceptionHandlers\ThrowingHandler
    enableContentCache: false
    enableParsePartialsCache: false
    defaultContext:
      Testing.String: Neos\Eel\Helper\StringHelper
      Testing.Utility: Neos\Fusion\Tests\Functional\FusionObjects\Fixtures\Helper\UtilityHelper
    dsl:
      TestPassthroughDsl: Neos\Fusion\Tests\Functional\Parser\Fixtures\Dsl\PassthroughTestDslImplementation
      TestFusionObjectDsl: Neos\Fusion\Tests\Functional\Parser\Fixtures\Dsl\FusionObjectExpressionTestDslImplementation

